/****************************/
/* Default HTML element styles: */
/****************************/
BODY {
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
	/********* Set background image and/or colour here********/
	/*background: url("mybackground.jpg"); */
/*background-color: #EEEEEE;*/
}
TABLE {
	vertical-align: top;
	/*border-style: solid;*/
	/*border-color: #ff3366;*/
}
TR {}
TD {
	margin:0px;
	vertical-align: top;
	/*border-style: ridge;*/
}
P {font-size: 11pt;}
A {color: #0000FF; text-decoration: underline; font-weight: normal; }
A:hover { color: #3E3EFF; text-decoration: underline;}
A:visited { color: #555555; text-decoration: underline;}
H1 { font-size: 16pt; color: #000000; }
H2 { font-size: 14pt; color: #000000; }
H3 { font-size: 13pt; color: #000000; }
H4 { font-size: 12pt; color: #000000; }
H5 { font-size: 10pt; color: #000000; }
H6 { font-size: 8pt; color: #000000; }
H1, H2, H3, H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 10px; margin-bottom: 2px; }


/****************************/
/*          HEADER          */
/****************************/

.header{
	height:150px;
}

/****************************/
/*          Mail Form       */
/****************************/

DIV.csc-mailform-field {
	width:120px;
	font: 10pt;
}

/****************************/
/* Main menu - Horizontal   */
/****************************/
.buttonbar {background-color: #EBE9D6;}
table#fixedMenu {border-top: 2px solid black; border-bottom: 3px solid black; text-align: center; }
table#fixedMenu A {color: black;font-size:11pt;text-decoration:none;}
table#fixedMenu A:hover {color: black;}


/****************************/
/*   BREADCRUMB/PATH MENU   */
/****************************/
/* eg HOME > BEGA > COMMUNITY > my group */
td#pathmenu {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
td#pathMenu A  {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
        font-weight: 700;
}
td#pathMenu A:visited  {
	text-decoration: none;
        /*background-color: #8AA66D;*/
	color: #000066;
	font-size: 12px;
        font-weight: 700;
}
td#pathMenu A:hover  {
	text-decoration: underline;
	color: red;
	font-size: 12px;
        font-weight: 700;
}

/****************************/
/*    CONTENT AREA COLUMNS  */
/****************************/

td#topRow {}
td#leftCol {padding: 0px 5px 10px 5px;}
td#normalCol {padding: 0px 5px 10px 5px;}
td#rightCol {padding: 0px 5px 10px 5px;}
td#borderCol {
	padding: 0px 0px 10px 5px;	
	background-color: #F5F9F2;
}
td#bottomRow {}

/****************************/
/*          FOOTER          */
/****************************/
.footerRow {background-color: #EBE9D6;color: #ffffff;}
.footerMessage {text-align: right; border-top: 1px solid #000000; border-bottom: 5px solid #000000; font-size: 11px;}
.footerMessage A {font-size: 14px;}
.footerMessage A:hover {color: yellow;font-size: 14px;}

/****************************/
/* SITE MAP/MENU SETTINGS   */
/****************************/
/* Note: TYPO3 V4 menu compliant for improved accessibility */
/* Menu Area */
UL.csc-menu  {
        margin-left: 10px; 
	padding: 0;
	list-style-type:none;
}
/* Menu item Text/Link */
UL.csc-menu A { 
	font-size: 11px;
	text-decoration: none; 
	color: black;
}
/* Menu item background area */
UL.csc-menu LI {
	padding: 0px 0px 0px 5px; 
	background-color: #EBE9D6;
	list-style-type:none;
}
/* Menu item when mouse over */
UL.csc-menu LI:hover {
	background-color: white;
}
/* only used in section menus */
UL.csc-menu P.csc-section {font-weight: normal; margin-left: 20px; font-style: italic; }
/* only for abstracts */
UL.csc-menu P.csc-abstract {font-weight: normal; font-style: italic;}
/* not sure */
UL.csc-menu-4 A{font-weight: 700;}

/* RTE - Frames dropdown    */
DIV.csc-frame { border: 0px; }
DIV.csc-frame-invisible {}
DIV.csc-frame-rulerBefore { border-top: 1px solid #EBE9D6; }
DIV.csc-frame-rulerAfter { border-bottom: 1px solid #EBE9D6; }
DIV.csc-frame-indent { padding-left: 100px; }
DIV.csc-frame-indent3366 { padding-left: 33%; }
DIV.csc-frame-indent6633 { padding-right: 33%; }
DIV.csc-frame-frame1 { background-color: #F5F9F2; padding: 2px 4px 2px 4px; border: 1px solid #f0e8c1;}
DIV.csc-frame-frame2 { background-color: #E0E0E0;; padding: 2px 4px 2px 4px; border: 1px solid #f0e8c1;}
DIV.csc-frame-frame1 H1, DIV.csc-frame-frame1 H2, DIV.csc-frame-frame1 H3, DIV.csc-frame-frame1 H4, DIV.csc-frame-frame1 H5 { margin-top: 2px; }
DIV.csc-frame-frame2 H1, DIV.csc-frame-frame2 H2, DIV.csc-frame-frame2 H3, DIV.csc-frame-frame2 H4, DIV.csc-frame-frame2 H5 { margin-top: 2px; }


/* Database tables plugin */
.tx-admininterface-pi1-list TH {background-color: #ebebeb; font-size: 11px;}
.tx-admininterface-pi1-listrow-even {background-color: #f5f5f5; font-size: 11px;}
.tx-admininterface-pi1-listrow-odd {background-color: #EEEEEE; font-size: 11px;}
.tx-admininterface-pi1-listrow-even P {font-size: 11px;}
.tx-admininterface-pi1-listrow-odd P {font-size: 11px;}



